'#edges': 51
'#faces': 41588
'#norms': 22024
'#parts': 1
'#points': 30
'#sharp': 35
'#surfs': 23
'#verts': 20796
bbox: [-0.001210128641567834, -4.620012282158577, -4.001330989743716, 20.001210128651568,
  4.620012282158577, 4.001331204553439, 20.002420257293135, 9.240024564317155, 8.002662194297155]
curves: [BSpline, BSpline, Circle, Line, BSpline, BSpline, Line, BSpline, BSpline,
  Line, BSpline, Line, BSpline, BSpline, Circle, BSpline, Circle, Circle, Circle,
  Circle, Circle, Circle, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline,
  Circle, Circle, BSpline, BSpline, Circle, BSpline, Circle, BSpline, Circle, Circle,
  Circle, BSpline, Line, BSpline, Circle, Circle, BSpline, BSpline, BSpline, BSpline,
  BSpline]
diag: 23.441789016510413
gaus_curv: -1.0675209125282144e-29
max_length: 0.00023441789016510415
mean_curv: -58.06232156643078
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00854499/00854499_c029765594047c8923e1c727_step_000.step
surface: 9.278959367246644e-13
surfs: [Cone, Plane, Plane, Cone, Plane, Cone, Cone, Cone, Plane, Cone, Cone, Cone,
  Cylinder, Cone, Plane, Plane, Cone, Cone, Cone, Cone, Cone, Plane, Plane]
tolerance: 2.3441789016510413e-06
volume: 9.27715105381305e-13
